# Fetch list data from BluAvenu API

Usage example:

```javascript
import FetchListAPI

compose(
  FetchListAPI({
    baseURL: settings.API_PROXY_URL,
    entity : 'contacts',

    // These are GET-request params
    fetchParams: props => {search: props.searchValue},

    filters: 'filter.savedFilters',
    key    : 'contacts',
    page   : `incrementalList.${UNIQUE_ID}.page`,
    sorting: `table.${UNIQUE_ID}.sorting`,
  }),
)
```
